/*This file contains general styling rules*/

/*
Table of contents:
	1.Placeholders
	2.Headers
	3.Other Elements
*/

/* 1.Placeholders */
::-webkit-input-placeholder {
   color: #9298a5;
}
:-moz-placeholder { /* Firefox 18- */
   color: #9298a5;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #9298a5;
}
:-ms-input-placeholder {  
   color: #9298a5;
}
/*headers*/
h2{font-size:22px;font-weight:normal}
h3{font-size:25px; font-weight:normal}
h4{font-size:20px;font-weight:normal}
h5{font-size:16px; font-weight:normal; text-transform:uppercase}
h6{font-size:13px;font-weight:bold;color:#9298a5;text-transform:uppercase}

/* 2.Lists */
ul.ul li{
	background:url(../img/dark/ul_style.png) left 8px no-repeat;	
}
ol.ol > li:before{
	color:#5d616b;
}
/* 3.Other elements */
ul li, ol li{
	color:#bbbfc9;   /*#9ba0ad;*/ 
}
label{
	color:#858688;
}
ul li, ol li{
	color:#bbbfc9;   /*#9ba0ad;*/ 
}
body{
	color:#bbbfc9;   /*#9ba0ad;*/
}
a {
	color:#59d0bd;
}
a:hover {
	color:#fff;
}

table {
	 border-style:solid;
	 border-width: 1px;
	 border-color: white;	
}
.section{
/*	border-bottom-color: #3d4047;*/
	
}
.sectionHeader{
	border-bottom-color: #3d4047;
	/*background-image: url('aquaLogoTopSml.png');*/
	background-position: left bottom;
	background-repeat: no-repeat;
	height: 85px;

}
.is_hover{
	background:rgba(89,208,189,0.95);
}
.is_hover .hover_title{
	color:#1e212a;
}
.is_hover .hover_description{
	color:#757a86;
}
.fake_action_button{
	border-color: #f0f0f0;
	color:#9298a5;
}
header{
	border-top-color: #000;
	-webkit-box-shadow: 0 0 9px -7px #000;
	box-shadow: 0 0 9px -7px #000;
	background:#000000;
	border-bottom:none !important;
	height: 80px;
}
nav ul li a{
	color:#fff;
}
nav ul li a:hover{
	color:#b1b3b7;
}
footer{
	background:#0c0d0f;
}
footer p{
	color:#89929f;   /*#55595f;*/
}
footer p {
	color:#929599 !important;
}
footer p a:hover{
	color:#c4c7cc !important
}
.social_media li a{
	border-color: #303134;
}
.social_media li a:hover{
	border-color:#ccc;
}
.social_media li a.facebook{
	background:url(aqualogo2.png) 10px center no-repeat;
}
.social_media li a.twitter{
	background:url(../img/dark/social_media.png) -40px center no-repeat;
}
.social_media li a.instagram{
	background:url(../img/dark/social_media.png) -90px center no-repeat;
}


/*------Logos-------*/

#logos		{margin: 0px 0px 0px 0px; padding-bottom: 0px; float:right;  vertical-align: top; }
#logos ul		{list-style-type: none; margin-top: 15px;}
#logos li		{height: 70px; float:left; margin:0px 0px 0px 25px; padding:0px;}
#logos a		{display: block; height:100%}


/*#logos #usda		{width: 100px; background:url(aqualogocombined.png) no-repeat -5px -0px}
#logos #nc		{width: 140px; background:url(aqualogocombined.png) no-repeat -138px -0px}
#logos #cdfa		{width: 75px; background:url(aqualogocombined.png) no-repeat -307px -0px}
#logos #lucid		{width: 66px; background:url(aqualogocombined.png) no-repeat -406px 0px}*/

.usda {width: 100px; background:url(aqualogocombinedcolor.png) no-repeat -5px -0px}
.usdahover {width: 100px; background: url(aqualogocombinedcolor.png) no-repeat -5px -78px;}

.nc {width: 140px; background:url(aqualogocombinedcolor.png) no-repeat -138px -0px}
.nchover {width: 140px; background: url(aqualogocombinedcolor.png) no-repeat -138px -70px;}

.cdfa {width: 75px; background:url(aqualogocombinedcolor.png) no-repeat -307px -0px}
.cdfahover {width: 75px; background: url(aqualogocombinedcolor.png) no-repeat -307px -68px;}

.lucid {width: 66px; background:url(aqualogocombinedcolor.png) no-repeat -405px 0px}
.lucidhover {width: 66px; background: url(aqualogocombinedcolor.png) no-repeat -405px -75px;}

#logos #usda 	a:hover{width: 100px; background: url(aqualogocombinedcolor.png) no-repeat -5px -78px;}
#logos #nc 	a:hover{width: 140px; background: url(aqualogocombinedcolor.png) no-repeat -138px -70px;}
#logos #cdfa	a:hover{width: 75px; background: url(aqualogocombinedcolor.png) no-repeat -307px -69px;}
#logos #lucid 	a:hover{width: 66px; background: url(aqualogocombinedcolor.png) no-repeat -405px -75px;}

/*#logos #usda 	a:hover{width: 100px; background: url(aqualogocombined.png) no-repeat -5px -78px;}
#logos #nc 	a:hover{width: 140px; background: url(aqualogocombined.png) no-repeat -138px -78px;}
#logos #cdfa	a:hover{width: 75px; background: url(aqualogocombined.png) no-repeat -307px -78px;}*/
/*#logos #lucid 	a:hover{width: 66px; background: url(aqualogocombined.png) no-repeat -406px -78px;}*/



#contact_f_c .subtitle{
	color:#9ba0ad;
}
#contact_info{
	border-top-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
}
#contact_info > li{
	border-left-color: #e5e5e5;
}
#contact_info h5{
	color:#000;
}
#contact_info a{
	color:#38393b;
}
#contact_contact p{
	color:#9ba0ad;
}
#contact_location p{
	color:#9ba0ad;
}
#contact_social .social_media li a{
	border-color: #ebebeb;
}
#contact_social .social_media li a:hover{
	border-color:#1e212a;
}
#contact_social .social_media li a.facebook{
	background:url(../img/dark/socialDark.png) 10px center no-repeat;
}
#contact_social .social_media li a.twitter{
	background:url(../img/dark/socialDark.png) -40px center no-repeat;
}
#contact_social .social_media li a.instagram{
	background:url(../img/dark/socialDark.png) -90px center no-repeat;
}
.l1_submenu{
	background:#000000;
}
.has_submenu .l1_submenu li a{
	color:#9298a5 !important;
}
.has_submenu .l1_submenu li a:hover{
	color:#fff !important;
	background:url(../img/dark/hovarr.png) right center no-repeat;
}
#company_contact_text.isOpened .container_m > p:first-child span{
	background:transparent url(../img/dark/x.png) center center no-repeat;	
	background-color:#e7f9f6;
}
#company_title h1{
	color:#9298a5;
}
#company_portofolio_text h2{
	color:#9298a5;
}
#company_contact_text{
	border-color:#59d0bd !important;
}
#company_contact_text .container_m > p{
	color:#1e212a;
}
#company_contact_text .container_m > p:first-child span{	
	border-color: #fff;
	color:#1e212a;
	background-color:#e7f9f6;
}
#home_about h5, #home_index2 #index2_left h5, #home_index3 #index3_left h5 {
	color:#59d0bd;
}
#company_home_portofolio h5 {
	color:#fff;
}
#index2_left ul li a{
	color: #fff !important;
}
#index2_left ul li a:hover{
	color:#59d0bd !important;
}
#index3_left ul li a{
	color: #fff !important;
}
#index3_left ul li a:hover, #home_about ul li a:hover, .index4 #home_about ul li a:hover{
	color:#59d0bd !important;
}
.index4 #home_about{
	background:#171a1f;
}
.prev{left:20px;background:#fff url(../img/dark/slide_prev.jpg) center center no-repeat;transition:all 0.4s}
.next{right:20px;background:#fff url(../img/dark/slide_next.jpg) center center no-repeat;transition:all 0.4s}
.prev:hover{
	background-image:url(../img/dark/slide_prevH.png);
}
.next:hover{
	background-image:url(../img/dark/slide_nextH.png);
}
#wrapper_footer{
	border-top-color: #ececec;
}
#main_content.a404 a{
	background:#59d0bd url(../img/dark/404.png) 175px center no-repeat;
	color:#1e212a !important;
}
#main_content.a404 h2 {
	color:#FFF;
}
.current_page a{
	background:#43454c;
}
.current_page a:hover{
	background:#43454c !important;
}
.pagination li a{
	border-top-color: #61636a;
	border-bottom-color: #61636a;
	border-right-color: #61636a;
	color:#cdcfd4 !important;
}
.pagination li a:hover{
	background-color:#43454c;
}
.previous_page{
	border-left-color: #61636a;
}
.previous_page a{
	background:url(../img/dark/pagination_normal.png) 14px -25px no-repeat;
}
.pagination li.previous_page.no_previous a, .pagination li.next_page.no_next a{
	color:#63666f !important;
	background-image:url(../img/dark/pagination_no_more.png);
}
.pagination li.previous_page.no_previous a:hover, .pagination li.next_page.no_next a:hover{
	background-color:transparent;
}
.next_page a {
	background:url(../img/dark/pagination_normal.png) 34px 15px no-repeat;
}
.page_delimiter a:hover{
	background-color:transparent !important;
}
.profile h5{
	color:#fff;
}
.profile h6{
	color:#59d0bd;
}
#filter_projects{
	border-color: #6D717B;
}
#filter_projects.clicked{
	border-color:#6D717B;
}
#filter_projects.clicked:after{
}
#filter_projects:after{
	background:url(../img/dark/filter_rotate.png) 0 0 no-repeat;
}
#filter_projects ul{
	border-color: #6D717B;
}
#filter_projects ul li{
	color:#b5b5b5;
	background:#383d4a;
}
#filter_projects ul li:hover{
	color: #55585b;
}
#filter_projects ul li.active{
	color:#fff;
	background:#4c4f57;
}
#filter_projects p{
	color:#797d82;
}
#filter_projects:hover{
	background-color:#2e323c;
}
#filter_projects p:hover{
	background-color:transparent;
}
.filtering{
	border-top-color: #6D717B !important;
}
#controller > ul li {
}
#controller > ul li:hover{
	background-color:#383d4a;
}
#toGrid, #toList{
	border-color:#6D717B;
}
#toGrid{
	background:url(../img/dark/grid_list.png) 9px -29px no-repeat;
}
#toList{
	background:url(../img/dark/grid_list.png) 8px 9px no-repeat;
}
#toList.active, #toGrid.active{
	background-image:url(../img/dark/grid_listN.png);
	background-color:#383d4a;
}
#toList.active:hover, #toGrid.active:hover{
	background-color:#383D4A;
}
#mixItUp.toList > li{
	border-bottom-color: #3D4047;
}
#mixItUp.toList{
	border-top-color: #3D4047;
}
.toList .col > a{
	background: none;
}
.toList .is_hover .hover_title{
	color:#9298a5;
}
#mixItUp.toList > li:hover .hover_title{
	background:url(../img/dark/projects_arrow.png) right center no-repeat;
	color:#fff;
}
.toList .is_hover .hover_description{	
	color:#b5b5b5;
}
/*grid view*/
#project_info p span{
	color:#b5b5b5;
}
#project_info p span:first-child{
	color:#9298a5;
}
#visit_project{
	color:#9298a5 !important;
	background:url(../img/dark/project_link.png) right center no-repeat;
	border-bottom-color: #5a5e68;
}
#project_navigator ul li a{
	border-color: #6d717b;
	background-color:#1e212a;
}
#prev_project{
	border-right-color: #f2f2f2;
	background:url(../img/dark/project_navigator.png) 10px 12px no-repeat;
}
#next_project{	
	background:url(../img/dark/project_navigator.png) 12px -51px no-repeat;
}
#close_project{	
	background:url(../img/dark/x.png) center center no-repeat
}
.wrapper {
	background:#1e212a;
/*	background-image: url('aquaLogoBottomSml.png');*/
	background-repeat: no-repeat;
	border:none;
}
#home_about ul li a{
	color:#fff !important;
}
#company_contact_text{
	background:#59d0bd;
}
#contact_to_be_trigered{
	background:#fafafa;
}
#contact_to_be_trigered > p{
	color:#9ba0ad;
}
#company_contact_text:after{
	background:url(../img/dark/opened_section_arror.png) center center no-repeat;
}
#company_home_portofolio h6 a{
	background:url(../img/dark/projects_arrow.png) center right no-repeat;
}
#company_home_portofolio h6 a:hover{
	background-image:url(../img/dark/projects_arrow_hover.png);
	color:#59d0bd !important;
}
.home_article_date{
	color:#fff;
}
.home_article_date span{
	background:#59d0bd;
	color:#1e212a;
}
.home_article_title{
	color:#fff;
}
.read_more{
	color:#c5c9d2 !important;
}
.input{
	border-bottom-color: #ebebeb;	
	color:#858688;
}
.send_message{
	background:#303234 url(../img/dark/send_arrow.png) 59% center no-repeat;
	color:#fff;
}
.send_message:hover{
	background-color:#47484a;
}
#page_title_container h3{
	color:#59d0bd;
}
#blog_post .blog_info{
	color:#aeafaf;
}
#blog_post img{
	border-color: #454952;
	background:#191b21;
}
blockquote{
	border-color: #484a4f;
	/*background:#343740 url(../img/dark/quote.png) 30px 30px no-repeat;*/
	background: #343740;
}
.tags{
	border-top-color: #3D4047;
	border-bottom-color: #3D4047;
	background:url(../img/dark/tags.png) left 15px no-repeat;
}
.tags p{	
	color:#aeafaf;
}
#post_nav{
	border-bottom-color: #3D4047;	
}
#post_nav .prev_post a:hover, #post_nav .next_post a:hover{
	color:#59d0bd !important;
	background-image:url(../img/dark/next-post-hover.png)
}
#post_nav .prev_post a:hover{
	background-image:url(../img/dark/prev-post-hover.png)
}
#post_nav .prev_post{
	border-right-color: #3D4047;
}
#post_nav .prev_post a{
	background:url(../img/dark/prev-post.png) left center no-repeat;
	color:#FFF;
}
#post_nav .next_post a{
	background:url(../img/dark/next-post.png) right center no-repeat;
	color:#fff;
}
#comments_form p{
	color:#9ba0ad;
}
#main_content .input{
	background:#424651;
	border-bottom-color: #101216 !important;
}
#comments_form label{
	color:#858688;
}
.comment .comment_pic{
	-webkit-box-shadow: 0 0 0 1px #131518;
	box-shadow: 0 0 0 1px #131518;
	background-color:#171a20 !important;
}
.comment h6 a{
	color:#9298a5;
}
.comment .comment_date{
	color:#97999c;
}
.comment .comment_reply{
	border-color: #0f1013;
	background:#565d6e;
}
.comment.author h6 a{	
	background:url(../img/dark/author-comment.png) right 6px no-repeat;
}
#comments_form #submit {
	background-color:#e1e4eb;
	color:#1e212a;
}
.main_post_container{	
	/*border-right-color: #3D4047;*/
}
.widget{
	border-bottom-color: #3D4047;
}
.widget_title{
	color:#fff;
}
.widget a{
	color:#9ba0ad !important;
}
.widget .widget_paragraph{
	color:#9ba0ad;
}
.widget.sidebar_search  input[type="text"]{
	border:1px solid #4f535b;
	background:#363a44 url(../img/dark/search.png) right center  no-repeat;
	color:#c3c5cd;
}
.widget.sidebar_search  input[type="text"]:hover{
	background-color:#292c33 !important;
}
.container_m.group h1{
	color:#9BA0AD;
}
.continue_reading{
	background:url(../img/dark/projects_arrow.png) right 6px no-repeat;
	color:#fff;
}
.continue_reading:hover{
	background-image:url(../img/dark/projects_arrow_hover.png);
	color:#59d0bd !important;
}
input:not([type="submit"]):hover, textarea:hover, input:not([type="submit"]):focus, textarea:focus{
	background-color:#fdfdfd !important;
}
#comments_form textarea.input:hover, #comments_form textarea.input:focus, #main_content .input:hover, #main_content .input:focus, .widget.sidebar_search input[type="text"] {
	background-color:#292C33  !important;
}
.widget a:hover{
	color:#fff !important
}
.blog_info_category, .blog_info_comments, .isTag{
	color:#aeafaf !important;
}
.blog_info_category:hover, .blog_info_comments:hover, .isTag:hover{
	color:#59d0bd !important
}
#menuMobileToggle{
	background:url(../img/dark/menu-dark.png) center center no-repeat;
}

.menuText {
	 font-size: 15px;
}

#success{
	background: rgb(241,241,241);
	background: -moz-linear-gradient(left,  rgba(241,241,241,0) 0%, rgba(241,241,241,1) 40%, rgba(241,241,241,1) 60%, rgba(241,241,241,0) 100%);
	background: -o-linear-gradient(left,  rgba(241,241,241,0) 0%,rgba(241,241,241,1) 40%,rgba(241,241,241,1) 60%,rgba(241,241,241,0) 100%);
	background: -ms-linear-gradient(left,  rgba(241,241,241,0) 0%,rgba(241,241,241,1) 40%,rgba(241,241,241,1) 60%,rgba(241,241,241,0) 100%);
	background: linear-gradient(to right,  rgba(241,241,241,0) 0%,rgba(227, 240, 226, 1) 40%,rgba(227, 240, 226, 1) 60%,rgba(241,241,241,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f1f1f1',GradientType=1 );
}
#faliure{
	background: rgb(241,241,241);
	background: -moz-linear-gradient(left,  rgba(241,241,241,0) 0%, rgba(241,241,241,1) 40%, rgba(241,241,241,1) 60%, rgba(241,241,241,0) 100%);
	background: -o-linear-gradient(left,  rgba(241,241,241,0) 0%,rgba(241,241,241,1) 40%,rgba(241,241,241,1) 60%,rgba(241,241,241,0) 100%);
	background: -ms-linear-gradient(left,  rgba(241,241,241,0) 0%,rgba(241,241,241,1) 40%,rgba(241,241,241,1) 60%,rgba(241,241,241,0) 100%);
	background: linear-gradient(to right,  rgba(241,241,241,0) 0%,rgba(227, 240, 226, 1) 40%,rgba(227, 240, 226, 1) 60%,rgba(241,241,241,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#f1f1f1',GradientType=1 );
}
#success p{
	color:#3e6f4d;
}
#faliure p{
	color:#9c270c;
}
body{
	background-color:#0c0d0f; 
	margin: 0;
    padding: 0;
    
}

ul.edition {
    list-style-type: circle;
    padding-left: 25px;
}
.wrapper {
	padding-bottom:20px;
}